umihico/PortfolioHub 软件分析报告

基础信息

项目名称:umihico/PortfolioHub

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1746646175739580416/1746646175777329152

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Laravel Framework 安全漏洞 代码注入 MPS-2019-1897 CVE-2019-9081 严重
ejs 代码注入 MPS-2022-13642 中危
Sensio Labs Symfony 授权问题漏洞 授权机制不恰当 MPS-2022-3861 CVE-2022-24894 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Laravel 安全漏洞 通过差异性导致的信息暴露 MPS-2022-56670 CVE-2022-40482 中危
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
PSR-7 Message Implementation 安全漏洞 解释冲突 MPS-2023-9403 CVE-2023-29197 高危
Laminas Project diactoros 拒绝服务漏洞 拒绝服务 MPS-2023-9897 CVE-2023-29530 中危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
AWS SDK for PHP 路径遍历漏洞 路径遍历 MPS-bhjp-2mcq CVE-2023-51651 低危
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.14.9 1.15.4 间接依赖 强烈建议修复
laravel/framework v6.20.42 8.83.24 间接依赖 强烈建议修复
ejs 2.7.4 间接依赖 建议修复
guzzlehttp/psr7 1.9.0 1.9.1 间接依赖 建议修复
webpack 5.73.0 5.76.0 间接依赖 建议修复
axios 1.2.2 1.6.0 直接依赖 建议修复
@babel/traverse 7.18.8 7.23.2 间接依赖 建议修复
symfony/http-kernel v4.4.35 4.4.50 间接依赖 可选修复
postcss 8.4.5 8.4.31 间接依赖 可选修复
aws/aws-sdk-php 3.155.3 3.288.1 间接依赖 可选修复
xml2js 0.4.19 0.5.0 间接依赖 可选修复
semver 7.3.7 7.5.2 间接依赖 可选修复
browserify-sign 4.2.1 4.2.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 682
ISC 53
BSD-2-Clause 16
SDK 1
Apache-2.0 16
Unlicense 2
BSD-3-Clause 13
0BSD 1
LGPL-2.0 1
BSD-4-Clause 3
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
asn1.js 5.4.1 间接依赖 npm
uni-global 1.0.0 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
@babel/plugin-transform-parameters 7.18.8 间接依赖 npm
@babel/core 7.18.6 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.6 间接依赖 npm
set-value 4.1.0 间接依赖 npm
psr/cache 1.0.1 间接依赖 composer
parseurl 1.3.3 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
cliui 7.0.4 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
@types/imagemin 8.0.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.18.6 间接依赖 npm
regjsparser 0.8.4 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
onetime 5.1.2 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.6 间接依赖 npm
aws-sdk 2.1287.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
php-http/message-factory v1.0.2 间接依赖 composer
@types/eslint-scope 3.7.4 间接依赖 npm
lie 3.3.0 间接依赖 npm
cli-table3 0.6.2 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
@babel/helper-function-name 7.18.6 间接依赖 npm
bref/bref 0.5.31 间接依赖 composer
d 1.0.1 间接依赖 npm
async-aws/cloud-formation 1.0.0 间接依赖 composer
get-intrinsic 1.1.2 间接依赖 npm
html-loader 1.3.2 间接依赖 npm
symfony/polyfill-ctype v1.23.0 间接依赖 composer
es6-symbol 3.1.3 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
async-aws/lambda 1.0.0 间接依赖 composer
bonjour-service 1.0.13 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
depd 1.1.2 间接依赖 npm
node-notifier 9.0.1 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
psr/http-client 1.0.1 间接依赖 composer
available-typed-arrays 1.0.5 间接依赖 npm
jmespath 0.16.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
aws/aws-sdk-php 3.155.3 间接依赖 composer
dom-serializer 1.4.1 间接依赖 npm
doctrine/lexer 1.2.1 间接依赖 composer
domhandler 4.3.1 间接依赖 npm
memfs 3.4.7 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
@types/imagemin-mozjpeg 8.0.1 间接依赖 npm
accepts 1.3.7 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.18.6 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
colord 2.9.2 间接依赖 npm
symfony/polyfill-php80 v1.23.1 间接依赖 composer
@babel/highlight 7.18.6 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
html-minifier-terser 5.1.1 间接依赖 npm
klona 2.0.5 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.6 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
pako 1.0.11 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.18.6 间接依赖 npm
psr/log 1.1.4 间接依赖 composer
@ampproject/remapping 2.2.0 间接依赖 npm
monolog/monolog 2.3.5 间接依赖 composer
babel-loader 8.2.5 间接依赖 npm
dnoegel/php-xdg-base-dir v0.1.1 间接依赖 composer
diffie-hellman 5.0.3 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
@babel/generator 7.18.7 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
inflight 1.0.6 间接依赖 npm
svgo 2.8.0 间接依赖 npm
webpack-bundle-analyzer 3.8.0 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
charenc 0.0.2 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
@babel/plugin-transform-function-name 7.18.6 间接依赖 npm
css-declaration-sorter 6.3.0 间接依赖 npm
symfony/process v4.4.35 间接依赖 composer
has-tostringtag 1.0.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
sprintf-kit 2.0.1 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
has 1.0.3 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
color-name 1.1.3 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
once 1.4.0 间接依赖 npm
css-select 4.3.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@babel/helper-wrap-function 7.18.6 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.1 间接依赖 npm
check-types 8.0.3 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
set-blocking 2.0.0 直接依赖 npm
csso 4.2.0 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
acorn 8.7.1 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
async-aws/core 1.5.0 间接依赖 composer
assert 1.5.0 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
yargs 17.5.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.6 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
duration 0.2.2 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
tryer 1.0.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.6 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
postcss-minify-params 5.1.3 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
symfony/translation v4.4.34 间接依赖 composer
merge-stream 2.0.0 间接依赖 npm
junk 3.1.0 间接依赖 npm
@babel/plugin-transform-spread 7.18.6 间接依赖 npm
des.js 1.0.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
opener 1.5.1 间接依赖 npm
paragonie/random_compat v9.99.100 间接依赖 composer
console-browserify 1.2.0 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
xml2js 0.4.19 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.1 间接依赖 npm
mini-css-extract-plugin 1.6.2 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.18.6 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
opis/closure 3.6.2 间接依赖 composer
postcss-reduce-transforms 5.1.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.18.6 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
core-util-is 1.0.3 直接依赖 npm
htmlparser2 4.1.0 间接依赖 npm
@types/express 4.17.13 间接依赖 npm
bytes 3.0.0 间接依赖 npm
symfony/event-dispatcher v4.4.34 间接依赖 composer
de-indent 1.0.2 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
symfony/polyfill-intl-idn v1.23.0 间接依赖 composer
postcss-load-config 3.1.4 间接依赖 npm
@babel/plugin-transform-destructuring 7.18.6 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
events 3.3.0 间接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
psr/http-server-handler 1.0.1 间接依赖 composer
hash-base 3.1.0 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.18.6 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
ejs 2.7.4 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
punycode 2.1.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
param-case 3.0.4 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
2-thenable 1.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
postcss-merge-longhand 5.1.6 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
consola 2.15.3 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
symfony/http-foundation v4.4.34 间接依赖 composer
isarray 1.0.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
yargs-parser 21.0.1 间接依赖 npm
side-channel 1.0.4 直接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
lodash.values 4.3.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
spdy 4.0.2 间接依赖 npm
filesize 3.6.1 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.6 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
growly 1.3.0 间接依赖 npm
immediate 3.0.6 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
follow-redirects 1.14.9 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
mtdowling/jmespath.php 2.6.0 间接依赖 composer
webpack-merge 5.8.0 间接依赖 npm
imagemin 7.0.1 间接依赖 npm
postcss-colormin 5.3.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.6 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
psr/http-message 1.0.1 间接依赖 composer
browserslist 4.21.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
terser 5.14.2 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
@types/node 18.0.3 间接依赖 npm
tslib 2.4.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.6 间接依赖 npm
popper.js 1.16.1 直接依赖 npm
@babel/helper-simple-access 7.18.6 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
statuses 1.5.0 间接依赖 npm
fideloper/proxy 4.4.0 间接依赖 composer
compression 1.7.4 间接依赖 npm
install 0.13.0 直接依赖 npm
symfony/http-kernel v4.4.35 间接依赖 composer
log 6.3.1 间接依赖 npm
core-js-compat 3.23.4 间接依赖 npm
laravel-mix 6.0.49 直接依赖 npm
randombytes 2.1.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
form-data 4.0.0 间接依赖 npm
glob 7.2.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
file-type 12.4.2 间接依赖 npm
@babel/template 7.18.6 间接依赖 npm
jquery 3.6.3 直接依赖 npm
unpipe 1.0.0 直接依赖 npm
callsites 3.1.0 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
graceful-fs 4.2.9 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
riverline/multipart-parser 2.0.8 间接依赖 composer
ralouphie/getallheaders 3.0.3 间接依赖 composer
webpack-cli 4.10.0 间接依赖 npm
symfony/error-handler v4.4.34 间接依赖 composer
@types/imagemin-gifsicle 7.0.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
he 1.2.0 间接依赖 npm
type 1.2.0 间接依赖 npm
stylehacks 5.1.0 间接依赖 npm
@babel/preset-env 7.18.6 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
es5-ext 0.10.62 间接依赖 npm
@babel/helper-compilation-targets 7.18.6 间接依赖 npm
illuminate/support 间接依赖 composer
@types/mime 1.3.2 间接依赖 npm
@babel/helpers 7.18.6 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
symfony/service-contracts v2.5.0 间接依赖 composer
object-inspect 1.12.2 间接依赖 npm
glob-all 3.3.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@babel/helper-plugin-utils 7.18.6 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.6 间接依赖 npm
egulias/email-validator 2.1.25 间接依赖 composer
content-type 1.0.4 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
symfony/console v4.4.34 间接依赖 composer
mime-db 1.44.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
which 2.0.2 间接依赖 npm
serverless-python-requirements 6.0.0 直接依赖 npm
readable-stream 3.6.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
autoprefixer 10.4.7 间接依赖 npm
league/flysystem-aws-s3-v3 1.0.28 间接依赖 composer
path-is-absolute 1.0.1 间接依赖 npm
symfony/polyfill-intl-normalizer v1.23.0 间接依赖 composer
gzip-size 5.1.1 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
jszip 3.10.1 间接依赖 npm
event-emitter 0.3.5 间接依赖 npm
@types/express-serve-static-core 4.17.29 间接依赖 npm
retry 0.13.1 间接依赖 npm
@types/imagemin-optipng 5.2.1 间接依赖 npm
img-loader 4.0.0 间接依赖 npm
url 0.11.0 间接依赖 npm
@babel/helper-validator-identifier 7.18.6 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
@babel/runtime 7.18.6 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
selfsigned 2.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@babel/types 7.18.8 间接依赖 npm
is-primitive 3.0.1 间接依赖 npm
swiftmailer/swiftmailer v6.3.0 间接依赖 composer
gopd 1.0.1 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
symfony/polyfill-php72 v1.23.0 间接依赖 composer
string_decoder 1.3.0 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
collect.js 4.34.3 间接依赖 npm
buffer 4.9.2 间接依赖 npm
vue-style-loader 4.1.3 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
is-number 7.0.0 间接依赖 npm
bfj 6.1.2 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
lodash 4.17.21 间接依赖 npm
ext 1.7.0 间接依赖 npm
psr/container 1.1.1 间接依赖 composer
postcss-svgo 5.1.0 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@mdi/font 7.1.96 直接依赖 npm
for-each 0.3.3 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
php-di/invoker 2.1.0 间接依赖 composer
globby 10.0.2 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
@babel/plugin-transform-classes 7.18.8 间接依赖 npm
@babel/plugin-transform-runtime 7.18.6 间接依赖 npm
postcss-merge-rules 5.1.2 间接依赖 npm
symfony/debug v4.4.31 间接依赖 composer
node-releases 2.0.6 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
psy/psysh v0.10.4 间接依赖 composer
@babel/preset-modules 0.1.5 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.18.6 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.18.6 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
laravel-mix-bundle-analyzer 1.0.5 直接依赖 npm
loader-utils 2.0.4 间接依赖 npm
symfony/http-client v5.1.5 间接依赖 composer
symfony/finder v4.4.30 间接依赖 composer
fs.realpath 1.0.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
xmlbuilder 9.0.7 间接依赖 npm
cssnano-preset-default 5.2.12 间接依赖 npm
illuminate/contracts 间接依赖 composer
lru-cache 6.0.0 间接依赖 npm
deepmerge 4.2.2 直接依赖 npm
@babel/helper-replace-supers 7.18.6 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
serverless-domain-manager 6.2.1 直接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
guzzlehttp/psr7 1.9.0 间接依赖 composer
@types/imagemin-svgo 8.0.1 间接依赖 npm
process 0.11.10 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
ramsey/uuid 3.9.6 间接依赖 composer
postcss-unique-selectors 5.1.1 间接依赖 npm
y18n 4.0.3 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.6 间接依赖 npm
update-browserslist-db 1.0.4 间接依赖 npm
sass-loader 13.2.0 直接依赖 npm
base64-js 1.5.1 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
phpoption/phpoption 1.8.1 间接依赖 composer
js-tokens 4.0.0 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
guzzlehttp/guzzle 7.4.5 间接依赖 composer
browserify-des 1.0.2 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
is-arguments 1.1.1 直接依赖 npm
require-main-filename 2.0.0 直接依赖 npm
detect-libc 1.0.3 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
vue-template-compiler 2.7.14 直接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
clean-css 5.3.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
querystring 0.2.0 间接依赖 npm
@iarna/toml 2.2.5 间接依赖 npm
webpack 5.73.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@babel/helper-module-transforms 7.18.8 间接依赖 npm
merge2 1.4.1 间接依赖 npm
concat 1.0.3 间接依赖 npm
symfony/event-dispatcher-contracts v1.1.11 间接依赖 composer
league/flysystem 1.1.9 间接依赖 composer
@types/parse-json 4.0.0 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
sax 1.2.1 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
laravel/ui v1.2.0 间接依赖 composer
fill-range 7.0.1 间接依赖 npm
@babel/compat-data 7.18.8 间接依赖 npm
md5 2.3.0 间接依赖 npm
symfony/filesystem v5.1.5 间接依赖 composer
watchpack 2.4.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
ms 2.0.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
postcss-reduce-initial 5.1.0 间接依赖 npm
@webpack-cli/info 1.5.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
vlucas/phpdotenv v3.6.9 间接依赖 composer
tijsverkoyen/css-to-inline-styles 2.2.4 间接依赖 composer
negotiator 0.6.2 间接依赖 npm
electron-to-chromium 1.4.185 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.2 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
psr/simple-cache 1.0.1 间接依赖 composer
adjust-sourcemap-loader 4.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
util 0.11.1 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
nikic/php-parser v4.10.1 间接依赖 composer
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
fastest-levenshtein 1.0.12 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
fastq 1.13.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
fresh 0.5.2 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
is-generator-function 1.0.10 直接依赖 npm
iconv-lite 0.4.24 直接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
domutils 2.8.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
fibers 5.0.3 直接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
rechoir 0.7.1 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
mime-types 2.1.27 间接依赖 npm
webpack-dev-server 4.9.3 间接依赖 npm
terser-webpack-plugin 5.3.3 间接依赖 npm
@webpack-cli/serve 1.7.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.18.6 间接依赖 npm
hollodotme/fast-cgi-client v3.1.3 间接依赖 composer
webpack-notifier 1.15.0 间接依赖 npm
hoopy 0.1.4 间接依赖 npm
webpackbar 5.0.2 间接依赖 npm
stream-promise 3.2.0 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
guzzlehttp/promises 1.5.1 间接依赖 composer
acorn-walk 7.2.0 间接依赖 npm
symfony/deprecation-contracts v2.5.0 间接依赖 composer
interpret 2.2.0 间接依赖 npm
caniuse-lite 1.0.30001363 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
hash-sum 1.0.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
json5 2.2.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
@types/eslint 8.4.5 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
split2 3.2.2 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
bn.js 5.2.1 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
@vue/devtools-api 6.4.5 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
ajv 6.12.6 间接依赖 npm
ignore 5.2.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
symfony/polyfill-mbstring v1.23.1 间接依赖 composer
pretty-time 1.1.0 间接依赖 npm
is-core-module 2.9.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
which-typed-array 1.1.9 直接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
psr/http-factory 1.0.1 间接依赖 composer
laravel/tinker v2.4.2 间接依赖 composer
symfony/polyfill-iconv v1.23.0 间接依赖 composer
resolve 1.22.1 间接依赖 npm
vary 1.1.2 间接依赖 npm
nesbot/carbon 2.55.2 间接依赖 composer
debug 4.3.4 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.18.6 间接依赖 npm
p-pipe 3.1.0 间接依赖 npm
brorand 1.1.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@babel/plugin-transform-regenerator 7.18.6 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
vue 2.6.11 直接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
bootstrap 5.2.3 直接依赖 npm
is-callable 1.2.7 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
ws 8.8.0 间接依赖 npm
which-module 2.0.0 直接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
@types/babel__traverse 7.17.1 间接依赖 npm
mnapoli/silly 1.7.2 间接依赖 composer
@babel/helper-create-class-features-plugin 7.18.6 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
league/mime-type-detection 1.9.0 间接依赖 composer
@types/clean-css 4.2.5 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
batch 0.6.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
regjsgen 0.6.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
decamelize 1.2.0 直接依赖 npm
league/commonmark 1.6.6 间接依赖 composer
http-deceiver 1.2.7 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
@babel/helper-environment-visitor 7.18.6 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
axios 1.2.2 直接依赖 npm
@types/babel__core 7.1.19 间接依赖 npm
@babel/plugin-transform-literals 7.18.6 间接依赖 npm
lilconfig 2.0.5 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
@types/svgo 1.3.6 间接依赖 npm
lodash.uniqby 4.7.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
illuminate/filesystem 间接依赖 composer
postcss-normalize-string 5.1.0 间接依赖 npm
doctrine/inflector 2.0.4 间接依赖 composer
combined-stream 1.0.8 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@webpack-cli/configtest 1.2.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
nyholm/psr7 1.3.1 间接依赖 composer
db 间接依赖 pip
hpack.js 2.1.6 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
ee-first 1.1.1 直接依赖 npm
child-process-ext 2.1.1 间接依赖 npm
express 4.18.2 间接依赖 npm
mime 1.6.0 直接依赖 npm
std-env 3.1.1 间接依赖 npm
laravel/framework v6.20.42 间接依赖 composer
nice-try 1.0.5 直接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
css-loader 5.2.7 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
symfony/translation-contracts v2.5.0 间接依赖 composer
array-union 2.1.0 间接依赖 npm
commander 7.2.0 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
postcss-convert-values 5.1.2 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
style-loader 2.0.0 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
sha256-file 1.0.0 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
nanoid 3.2.0 间接依赖 npm
dns-packet 5.4.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
enhanced-resolve 5.10.0 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
illuminate/console 间接依赖 composer
crypt 0.0.2 间接依赖 npm
dragonmantank/cron-expression v2.3.1 间接依赖 composer
appdirectory 0.1.0 间接依赖 npm
@types/serve-static 1.13.10 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
symfony/mime v5.4.0 间接依赖 composer
tapable 2.2.1 间接依赖 npm
camelcase 5.3.1 直接依赖 npm
cssnano 5.1.12 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
api 间接依赖 pip
@types/http-proxy 1.17.9 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
regenerate-unicode-properties 10.0.1 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
yallist 4.0.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
symfony/var-dumper v4.4.34 间接依赖 composer
wildcard 2.0.0 间接依赖 npm
@babel/parser 7.18.8 间接依赖 npm
sass 1.57.1 直接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.18.6 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.6 间接依赖 npm
symfony/routing v4.4.34 间接依赖 composer
regenerator-runtime 0.13.9 间接依赖 npm
shell-quote 1.7.4 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
symfony/polyfill-php73 v1.23.0 间接依赖 composer
pkg-dir 4.2.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
regexpu-core 5.1.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
vuetify 2.6.13 直接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
vue-router 4.1.6 直接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
stable 0.1.8 间接依赖 npm
postcss 8.4.5 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
async-limiter 1.0.1 直接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.6 间接依赖 npm
colorette 2.0.19 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
minimist 1.2.6 间接依赖 npm
import-local 3.1.0 间接依赖 npm
semver 7.3.7 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
symfony/css-selector v5.4.0 间接依赖 composer
postcss-normalize-unicode 5.1.0 间接依赖 npm
open 8.4.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.14 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
execa 5.1.1 间接依赖 npm
@babel/traverse 7.18.8 间接依赖 npm
cross-env 7.0.2 直接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
resolve-url-loader 5.0.0 直接依赖 npm
array-flatten 2.1.2 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
immutable 4.2.1 间接依赖 npm
symfony/http-client-contracts v2.5.0 间接依赖 composer
pbkdf2 3.1.2 间接依赖 npm
(0)
上一篇 2024年1月15日
下一篇 2024年1月15日

相关推荐

  • Chalarangelo/mini.css 软件分析报告

    基础信息 项目名称:Chalarangelo/mini.css 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716622851162554368/1716622851716202496 此报告由Murphyse…

    软件分析 2023年10月24日
    0
  • gobuffalo/buffalo 软件分析报告

    基础信息 项目名称:gobuffalo/buffalo 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721229685404205056/1726368467057070080 此报告由Murphysec提供 …

    软件分析 2023年11月20日
    0
  • Arm-China/Compass_NPU_Driver 软件分析报告

    基础信息 项目名称:Arm-China/Compass_NPU_Driver 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721108526822133760/1727731326318501888 此报告由M…

    软件分析 2023年11月24日
    0
  • DZamataev/TestFlightFeedback 软件分析报告

    基础信息 项目名称:DZamataev/TestFlightFeedback 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717353837622853632/1717353838507851776 此报告由M…

    软件分析 2023年10月26日
    0
  • git-xuhao/KotlinMvp 软件分析报告

    基础信息 项目名称:git-xuhao/KotlinMvp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718120147037503488/1718120147087835136 此报告由Murphysec提…

    软件分析 2023年10月28日
    0